RubyGems Navigation menu

mongoid 1.9.2

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 6.0.0.beta - July 13, 2016 (464 KB)
  2. 5.1.3 - April 21, 2016 (417 KB)
  3. 5.1.2 - March 31, 2016 (417 KB)
  4. 5.1.1 - February 18, 2016 (416 KB)
  5. 5.1.0 - January 26, 2016 (416 KB)
Show all versions (257 total)

Development Dependencies:

Authors:

  • Durran Jordan

Owners:

6f09262a13427532461b0b618d445b1e36a412f9961180973697973cc7b30a52

SHA 256 checksum:

78f1346a3980551c9ab087479da77266504fad597dd4b6dbabedba3ef74da319

Total downloads 4,028,247

For this version 12,013

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: